Reference:
 - Author: James K. Bonfield and Andrew Whitwham
   Title: Gap5--editing the billion fragment sequence assembly
   Journal: Bioinformatics
   Year: 2010
   Volume: 26
   Number: 14
   Pages: 1699-1703
   PMID: 20513662
   DOI: 10.1093/bioinformatics/btq268
   URL: "https://academic.oup.com/bioinformatics/article/\
    26/14/1699/178142"
   ePrint: "https://academic.oup.com/bioinformatics/article-pdf/\
    26/14/1699/16893902/btq268.pdf"
   Publisher: Oxford, England, UK
Registry:
 - Name: OMICtools
   Entry: OMICS_00894
 - Name: SciCrunch
   Entry: SCR_005629
 - Name: bio.tools
   Entry: staden
